 [
  {
    "relation" : [
      "delegate_permission/common.handle_all_urls",
      "delegate_permission/common.get_login_creds"
    ],
    "target" : {
      "namespace" : "web",
      "site" : "https://test.amipro.me"
    }
  },
  {
    "relation" : [
      "delegate_permission/common.handle_all_urls",
      "delegate_permission/common.get_login_creds"
    ],
    "target" : {
      "namespace" : "android_app",
      "package_name" : "dqj.dfido2lib.demo",
      "sha256_cert_fingerprints" : [
         "08:A0:7E:3C:6A:40:E1:6E:BB:DC:F1:79:0E:1B:A4:4D:24:6F:DE:D2:1A:DC:D2:13:CD:A2:0A:AA:1D:48:D8:EC"
      ]
    }
  }
]